{
  "extends": "@edr/tsconfig/react.json",
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "#components": ["src/components"],
      "#components/*": ["src/components/*"],
      "#lib": ["src/lib"],
      "#lib/*": ["src/lib/*"],
      "#hooks": ["src/hooks"],
      "#hooks/*": ["src/hooks/*"]
    },
    "outDir": "dist",
    "rootDir": "src"
  },
  "include": ["src"]
}
